Subject: [bug#34820] [PATCH] gnu: rust: Update to 1.32.0

From: Danny Milosavljevic <[email-masked]>
Date: Tue, 26 Mar 2019 19:14:27 +0100

Hi Ivan,

the test has been moved to ./src/test/ui/run-pass/issues/issue-44056.rs

> Could you check what the issue-44056 test file contains in case the
> substitution didn’t work right?

The substitution phase has been deleted in rust-1.30 and thus can't work.

I've now reinstated an adjusted phase and restarted the build... let's see.